﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8647A (2 yr) AM Accuracy VER /8902,8903
INSTRUMENT:            Sub HP 8647A (2 yr) AM Distortion VER /8902,8903
DATE:                  2017-01-31 09:45:38
AUTHOR:                Fluke
REVISION:              $Revision: 18115 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       65
NUMBER OF LINES:       677
CONFIGURATION:         HP 8902A
CONFIGURATION:         HP 8903B
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8647A
#
#  Compatibility:
#        MET/CAL 7.01 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to
#  this procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON
  1.001  ASK-   R   Q N                                           F        V

  1.002  JMPL         AM_ACCURACY                  PSUBI("AM Accuracy")
  1.003  JMPL         AM_DISTORTION                PSUBI("AM Distortion")
  1.004  DISP         Called subprocedure not found!
  1.005  END

  1.006  LABEL        AM_ACCURACY
  1.007  RSLT         =
  1.008  HEAD         {AM ACCURACY PERFORMANCE TEST}
  1.009  RSLT         =Modulation Source: INT 1 kHz
  1.010  RSLT         =
  1.011  RSLT         = Output Level: +4 dBm
  1.012  RSLT         =
  1.013  HEAD         AM ACCURACY TEST ({Carrier Frequency: 2 MHz})
  1.014  TSET         TDESC = 10 % AM Depth
  1.015  TARGET       -p
  1.016  SCPI         FREQ:CW 2 MHZ;:AM:DEPT 10 PCT;:AM:SOUR INT
  1.017  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
  1.018  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  1.019  M8902        1kH                                         H2 L2    P+
  1.020  TARGET       -m
  1.021  8902         10.0pct        2.0U          2MH               AM

  2.001  TSET         TDESC = 30 % AM Depth
  2.002  TARGET       -p
  2.003  SCPI         FREQ:CW 2 MHZ;:AM:DEPT 30 PCT;:AM:SOUR INT
  2.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
  2.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  2.006  TARGET       -m
  2.007  8902         30.0pct        3.0U          2MH               AM

  3.001  TSET         TDESC = 70 % AM Depth
  3.002  TARGET       -p
  3.003  SCPI         FREQ:CW 2 MHZ;:AM:DEPT 70 PCT;:AM:SOUR INT
  3.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
  3.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  3.006  TARGET       -m
  3.007  8902         70.0pct        5.0U          2MH               AM

  4.001  TSET         TDESC = 90 % AM Depth
  4.002  TARGET       -p
  4.003  SCPI         FREQ:CW 2 MHZ;:AM:DEPT 90 PCT;:AM:SOUR INT
  4.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
  4.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  4.006  TARGET       -m
  4.007  8902         90.0pct        6.0U          2MH               AM

  5.001  RSLT         =
  5.002  HEAD         AM ACCURACY TEST ({Carrier Frequency: 248 MHz})
  5.003  TSET         TDESC = 10 % AM Depth
  5.004  TARGET       -p
  5.005  SCPI         FREQ:CW 248 MHZ;:AM:DEPT 10 PCT;:AM:SOUR INT
  5.006  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
  5.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  5.008  TARGET       -m
  5.009  8902         10.0pct        2.0U          248MH             AM

  6.001  TSET         TDESC = 30 % AM Depth
  6.002  TARGET       -p
  6.003  SCPI         FREQ:CW 248 MHZ;:AM:DEPT 30 PCT;:AM:SOUR INT
  6.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
  6.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  6.006  TARGET       -m
  6.007  8902         30.0pct        3.0U          248MH             AM

  7.001  TSET         TDESC = 70 % AM Depth
  7.002  TARGET       -p
  7.003  SCPI         FREQ:CW 248 MHZ;:AM:DEPT 70 PCT;:AM:SOUR INT
  7.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
  7.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  7.006  TARGET       -m
  7.007  8902         70.0pct        5.0U          248MH             AM

  8.001  TSET         TDESC = 90 % AM Depth
  8.002  TARGET       -p
  8.003  SCPI         FREQ:CW 248 MHZ;:AM:DEPT 90 PCT;:AM:SOUR INT
  8.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
  8.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  8.006  TARGET       -m
  8.007  8902         90.0pct        6.0U          248MH             AM

  9.001  RSLT         =
  9.002  HEAD         AM ACCURACY TEST ({Carrier Frequency: 400 MHz})
  9.003  TSET         TDESC = 10 % AM Depth
  9.004  TARGET       -p
  9.005  SCPI         FREQ:CW 400 MHZ;:AM:DEPT 10 PCT;:AM:SOUR INT
  9.006  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
  9.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  9.008  TARGET       -m
  9.009  8902         10.0pct        2.0U          400MH             AM

 10.001  TSET         TDESC = 30 % AM Depth
 10.002  TARGET       -p
 10.003  SCPI         FREQ:CW 400 MHZ;:AM:DEPT 30 PCT;:AM:SOUR INT
 10.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 10.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 10.006  TARGET       -m
 10.007  8902         30.0pct        3.0U          400MH             AM

 11.001  TSET         TDESC = 70 % AM Depth
 11.002  TARGET       -p
 11.003  SCPI         FREQ:CW 400 MHZ;:AM:DEPT 70 PCT;:AM:SOUR INT
 11.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 11.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 11.006  TARGET       -m
 11.007  8902         70.0pct        5.0U          400MH             AM

 12.001  TSET         TDESC = 90 % AM Depth
 12.002  TARGET       -p
 12.003  SCPI         FREQ:CW 400 MHZ;:AM:DEPT 90 PCT;:AM:SOUR INT
 12.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 12.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 12.006  TARGET       -m
 12.007  8902         90.0pct        6.0U          400MH             AM

 13.001  RSLT         =
 13.002  HEAD         AM ACCURACY TEST ({Carrier Frequency: 700 MHz})
 13.003  TSET         TDESC = 10 % AM Depth
 13.004  TARGET       -p
 13.005  SCPI         FREQ:CW 700 MHZ;:AM:DEPT 10 PCT;:AM:SOUR INT
 13.006  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 13.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 13.008  TARGET       -m
 13.009  8902         10.0pct        2.0U          700MH             AM

 14.001  TSET         TDESC = 30 % AM Depth
 14.002  TARGET       -p
 14.003  SCPI         FREQ:CW 700 MHZ;:AM:DEPT 30 PCT;:AM:SOUR INT
 14.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 14.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 14.006  TARGET       -m
 14.007  8902         30.0pct        3.0U          700MH             AM

 15.001  TSET         TDESC = 70 % AM Depth
 15.002  TARGET       -p
 15.003  SCPI         FREQ:CW 700 MHZ;:AM:DEPT 70 PCT;:AM:SOUR INT
 15.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 15.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 15.006  TARGET       -m
 15.007  8902         70.0pct        5.0U          700MH             AM

 16.001  TSET         TDESC = 90 % AM Depth
 16.002  TARGET       -p
 16.003  SCPI         FREQ:CW 700 MHZ;:AM:DEPT 90 PCT;:AM:SOUR INT
 16.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 16.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 16.006  TARGET       -m
 16.007  8902         90.0pct        6.0U          700MH             AM

 17.001  RSLT         =
 17.002  HEAD         AM ACCURACY TEST ({Carrier Frequency: 1000 MHz})
 17.003  TSET         TDESC = 10 % AM Depth
 17.004  TARGET       -p
 17.005  SCPI         FREQ:CW 1000 MHZ;:AM:DEPT 10 PCT;:AM:SOUR INT
 17.006  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 17.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 17.008  TARGET       -m
 17.009  8902         10.0pct        2.0U          1000MH            AM

 18.001  TSET         TDESC = 30 % AM Depth
 18.002  TARGET       -p
 18.003  SCPI         FREQ:CW 1000 MHZ;:AM:DEPT 30 PCT;:AM:SOUR INT
 18.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 18.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 18.006  TARGET       -m
 18.007  8902         30.0pct        3.0U          1000MH            AM

 19.001  TSET         TDESC = 70 % AM Depth
 19.002  TARGET       -p
 19.003  SCPI         FREQ:CW 1000 MHZ;:AM:DEPT 70 PCT;:AM:SOUR INT
 19.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 19.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 19.006  TARGET       -m
 19.007  8902         70.0pct        5.0U          1000MH            AM

 20.001  TSET         TDESC = 90 % AM Depth
 20.002  TARGET       -p
 20.003  SCPI         FREQ:CW 1000 MHZ;:AM:DEPT 90 PCT;:AM:SOUR INT
 20.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 20.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 20.006  TARGET       -m
 20.007  8902         90.0pct        6.0U          1000MH            AM

 21.001  RSLT         =
 21.002  RSLT         = Output Level: -6 dBm
 21.003  RSLT         =
 21.004  HEAD         AM ACCURACY TEST ({Carrier Frequency: 2 MHz})
 21.005  TSET         TDESC = 10 % AM Depth
 21.006  TARGET       -p
 21.007  SCPI         FREQ:CW 2 MHZ;:AM:DEPT 10 PCT;:AM:SOUR INT
 21.008  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 21.009  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 21.010  TARGET       -m
 21.011  8902         10.0pct        2.0U          2MH               AM

 22.001  TSET         TDESC = 30 % AM Depth
 22.002  TARGET       -p
 22.003  SCPI         FREQ:CW 2 MHZ;:AM:DEPT 30 PCT;:AM:SOUR INT
 22.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 22.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 22.006  TARGET       -m
 22.007  8902         30.0pct        3.0U          2MH               AM

 23.001  TSET         TDESC = 70 % AM Depth
 23.002  TARGET       -p
 23.003  SCPI         FREQ:CW 2 MHZ;:AM:DEPT 70 PCT;:AM:SOUR INT
 23.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 23.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 23.006  TARGET       -m
 23.007  8902         70.0pct        5.0U          2MH               AM

 24.001  TSET         TDESC = 90 % AM Depth
 24.002  TARGET       -p
 24.003  SCPI         FREQ:CW 2 MHZ;:AM:DEPT 90 PCT;:AM:SOUR INT
 24.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 24.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 24.006  TARGET       -m
 24.007  8902         90.0pct        6.0U          2MH               AM

 25.001  RSLT         =
 25.002  HEAD         AM ACCURACY TEST ({Carrier Frequency: 248 MHz})
 25.003  TSET         TDESC = 10 % AM Depth
 25.004  TARGET       -p
 25.005  SCPI         FREQ:CW 248 MHZ;:AM:DEPT 10 PCT;:AM:SOUR INT
 25.006  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 25.007  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 25.008  TARGET       -m
 25.009  8902         10.0pct        2.0U          248MH             AM

 26.001  TSET         TDESC = 30 % AM Depth
 26.002  TARGET       -p
 26.003  SCPI         FREQ:CW 248 MHZ;:AM:DEPT 30 PCT;:AM:SOUR INT
 26.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 26.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 26.006  TARGET       -m
 26.007  8902         30.0pct        3.0U          248MH             AM

 27.001  TSET         TDESC = 70 % AM Depth
 27.002  TARGET       -p
 27.003  SCPI         FREQ:CW 248 MHZ;:AM:DEPT 70 PCT;:AM:SOUR INT
 27.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 27.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 27.006  TARGET       -m
 27.007  8902         70.0pct        5.0U          248MH             AM

 28.001  TSET         TDESC = 90 % AM Depth
 28.002  TARGET       -p
 28.003  SCPI         FREQ:CW 248 MHZ;:AM:DEPT 90 PCT;:AM:SOUR INT
 28.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 28.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 28.006  TARGET       -m
 28.007  8902         90.0pct        6.0U          248MH             AM

 29.001  RSLT         =
 29.002  HEAD         AM ACCURACY TEST ({Carrier Frequency: 400 MHz})
 29.003  TSET         TDESC = 10 % AM Depth
 29.004  TARGET       -p
 29.005  SCPI         FREQ:CW 400 MHZ;:AM:DEPT 10 PCT;:AM:SOUR INT
 29.006  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 29.007  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 29.008  TARGET       -m
 29.009  8902         10.0pct        2.0U          400MH             AM

 30.001  TSET         TDESC = 30 % AM Depth
 30.002  TARGET       -p
 30.003  SCPI         FREQ:CW 400 MHZ;:AM:DEPT 30 PCT;:AM:SOUR INT
 30.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 30.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 30.006  TARGET       -m
 30.007  8902         30.0pct        3.0U          400MH             AM

 31.001  TSET         TDESC = 70 % AM Depth
 31.002  TARGET       -p
 31.003  SCPI         FREQ:CW 400 MHZ;:AM:DEPT 70 PCT;:AM:SOUR INT
 31.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 31.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 31.006  TARGET       -m
 31.007  8902         70.0pct        5.0U          400MH             AM

 32.001  TSET         TDESC = 90 % AM Depth
 32.002  TARGET       -p
 32.003  SCPI         FREQ:CW 400 MHZ;:AM:DEPT 90 PCT;:AM:SOUR INT
 32.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 32.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 32.006  TARGET       -m
 32.007  8902         90.0pct        6.0U          400MH             AM

 33.001  RSLT         =
 33.002  HEAD         AM ACCURACY TEST ({Carrier Frequency: 700 MHz})
 33.003  TSET         TDESC = 10 % AM Depth
 33.004  TARGET       -p
 33.005  SCPI         FREQ:CW 700 MHZ;:AM:DEPT 10 PCT;:AM:SOUR INT
 33.006  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 33.007  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 33.008  TARGET       -m
 33.009  8902         10.0pct        2.0U          700MH             AM

 34.001  TSET         TDESC = 30 % AM Depth
 34.002  TARGET       -p
 34.003  SCPI         FREQ:CW 700 MHZ;:AM:DEPT 30 PCT;:AM:SOUR INT
 34.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 34.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 34.006  TARGET       -m
 34.007  8902         30.0pct        3.0U          700MH             AM

 35.001  TSET         TDESC = 70 % AM Depth
 35.002  TARGET       -p
 35.003  SCPI         FREQ:CW 700 MHZ;:AM:DEPT 70 PCT;:AM:SOUR INT
 35.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 35.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 35.006  TARGET       -m
 35.007  8902         70.0pct        5.0U          700MH             AM

 36.001  TSET         TDESC = 90 % AM Depth
 36.002  TARGET       -p
 36.003  SCPI         FREQ:CW 700 MHZ;:AM:DEPT 90 PCT;:AM:SOUR INT
 36.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 36.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 36.006  TARGET       -m
 36.007  8902         90.0pct        6.0U          700MH             AM

 37.001  RSLT         =
 37.002  HEAD         AM ACCURACY TEST ({Carrier Frequency: 1000 MHz})
 37.003  TSET         TDESC = 10 % AM Depth
 37.004  TARGET       -p
 37.005  SCPI         FREQ:CW 1000 MHZ;:AM:DEPT 10 PCT;:AM:SOUR INT
 37.006  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 37.007  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 37.008  TARGET       -m
 37.009  8902         10.0pct        2.0U          1000MH            AM

 38.001  TSET         TDESC = 30 % AM Depth
 38.002  TARGET       -p
 38.003  SCPI         FREQ:CW 1000 MHZ;:AM:DEPT 30 PCT;:AM:SOUR INT
 38.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 38.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 38.006  TARGET       -m
 38.007  8902         30.0pct        3.0U          1000MH            AM

 39.001  TSET         TDESC = 70 % AM Depth
 39.002  TARGET       -p
 39.003  SCPI         FREQ:CW 1000 MHZ;:AM:DEPT 70 PCT;:AM:SOUR INT
 39.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 39.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 39.006  TARGET       -m
 39.007  8902         70.0pct        5.0U          1000MH            AM

 40.001  TSET         TDESC = 90 % AM Depth
 40.002  TARGET       -p
 40.003  SCPI         FREQ:CW 1000 MHZ;:AM:DEPT 90 PCT;:AM:SOUR INT
 40.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 40.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 40.006  TARGET       -m
 40.007  8902         90.0pct        6.0U          1000MH            AM

 41.001  JMPL         END

 41.002  LABEL        AM_DISTORTION
 41.003  RSLT         =
 41.004  HEAD         {AM DISTORTION PERFORMANCE TEST}
 41.005  RSLT         =Modulation Source: INT 1 kHz
 41.006  RSLT         =
 41.007  RSLT         = Output Level: +4 dBm
 41.008  RSLT         =
 41.009  HEAD         AM DISTORTION TEST ({Carrier Frequency: 2 MHz})
 41.010  TSET         TDESC = 30 % AM Depth
 41.011  TARGET       -p
 41.012  SCPI         FREQ:CW 2 MHZ;:AM:DEPT 30 PCT;:AM:SOUR INT
 41.013  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 41.014  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 41.015  M8902        1kH                                         H2 L2    P+
 41.016  8902         30.0pct                      2MH               AM N
 41.017  M8903                                                    H0 L1    RMS
 41.018  TARGET       -m
 41.019  8903         0.00pct                      1kH               AD N
 41.020  MEMC         0.00pct        -2.00U

 42.001  TSET         TDESC = 70 % AM Depth
 42.002  TARGET       -p
 42.003  SCPI         FREQ:CW 2 MHZ;:AM:DEPT 70 PCT;:AM:SOUR INT
 42.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 42.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 42.006  8902         70.0pct                      2MH               AM N
 42.007  TARGET       -m
 42.008  8903         0.00pct                      1kH               AD N
 42.009  MEMC         0.00pct        -3.00U

 43.001  TSET         TDESC = 90 % AM Depth
 43.002  TARGET       -p
 43.003  SCPI         FREQ:CW 2 MHZ;:AM:DEPT 90 PCT;:AM:SOUR INT
 43.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 43.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 43.006  8902         90.0pct                      2MH               AM N
 43.007  TARGET       -m
 43.008  8903         0.00pct                      1kH               AD N
 43.009  MEMC         0.00pct        -3.00U

 44.001  RSLT         =
 44.002  HEAD         AM DISTORTION TEST ({Carrier Frequency: 248 MHz})
 44.003  TSET         TDESC = 30 % AM Depth
 44.004  TARGET       -p
 44.005  SCPI         FREQ:CW 248 MHZ;:AM:DEPT 30 PCT;:AM:SOUR INT
 44.006  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 44.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 44.008  8902         30.0pct                      248MH             AM N
 44.009  TARGET       -m
 44.010  8903         0.00pct                      1kH               AD N
 44.011  MEMC         0.00pct        -2.00U

 45.001  TSET         TDESC = 70 % AM Depth
 45.002  TARGET       -p
 45.003  SCPI         FREQ:CW 248 MHZ;:AM:DEPT 70 PCT;:AM:SOUR INT
 45.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 45.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 45.006  8902         70.0pct                      248MH             AM N
 45.007  TARGET       -m
 45.008  8903         0.00pct                      1kH               AD N
 45.009  MEMC         0.00pct        -3.00U

 46.001  TSET         TDESC = 90 % AM Depth
 46.002  TARGET       -p
 46.003  SCPI         FREQ:CW 248 MHZ;:AM:DEPT 90 PCT;:AM:SOUR INT
 46.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 46.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 46.006  8902         90.0pct                      248MH             AM N
 46.007  TARGET       -m
 46.008  8903         0.00pct                      1kH               AD N
 46.009  MEMC         0.00pct        -3.00U

 47.001  RSLT         =
 47.002  HEAD         AM DISTORTION TEST ({Carrier Frequency: 400 MHz})
 47.003  TSET         TDESC = 30 % AM Depth
 47.004  TARGET       -p
 47.005  SCPI         FREQ:CW 400 MHZ;:AM:DEPT 30 PCT;:AM:SOUR INT
 47.006  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 47.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 47.008  8902         30.0pct                      400MH             AM N
 47.009  TARGET       -m
 47.010  8903         0.00pct                      1kH               AD N
 47.011  MEMC         0.00pct        -2.00U

 48.001  TSET         TDESC = 70 % AM Depth
 48.002  TARGET       -p
 48.003  SCPI         FREQ:CW 400 MHZ;:AM:DEPT 70 PCT;:AM:SOUR INT
 48.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 48.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 48.006  8902         70.0pct                      400MH             AM N
 48.007  TARGET       -m
 48.008  8903         0.00pct                      1kH               AD N
 48.009  MEMC         0.00pct        -3.00U

 49.001  TSET         TDESC = 90 % AM Depth
 49.002  TARGET       -p
 49.003  SCPI         FREQ:CW 400 MHZ;:AM:DEPT 90 PCT;:AM:SOUR INT
 49.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 49.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 49.006  8902         90.0pct                      400MH             AM N
 49.007  TARGET       -m
 49.008  8903         0.00pct                      1kH               AD N
 49.009  MEMC         0.00pct        -3.00U

 50.001  RSLT         =
 50.002  HEAD         AM DISTORTION TEST ({Carrier Frequency: 1000 MHz})
 50.003  TSET         TDESC = 30 % AM Depth
 50.004  TARGET       -p
 50.005  SCPI         FREQ:CW 1000 MHZ;:AM:DEPT 30 PCT;:AM:SOUR INT
 50.006  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 50.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 50.008  8902         30.0pct                      1000MH            AM N
 50.009  TARGET       -m
 50.010  8903         0.00pct                      1kH               AD N
 50.011  MEMC         0.00pct        -2.00U

 51.001  TSET         TDESC = 70 % AM Depth
 51.002  TARGET       -p
 51.003  SCPI         FREQ:CW 1000 MHZ;:AM:DEPT 70 PCT;:AM:SOUR INT
 51.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 51.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 51.006  8902         70.0pct                      1000MH            AM N
 51.007  TARGET       -m
 51.008  8903         0.00pct                      1kH               AD N
 51.009  MEMC         0.00pct        -3.00U

 52.001  TSET         TDESC = 90 % AM Depth
 52.002  TARGET       -p
 52.003  SCPI         FREQ:CW 1000 MHZ;:AM:DEPT 90 PCT;:AM:SOUR INT
 52.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 52.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 52.006  8902         90.0pct                      1000MH            AM N
 52.007  TARGET       -m
 52.008  8903         0.00pct                      1kH               AD N
 52.009  MEMC         0.00pct        -3.00U

 53.001  RSLT         =
 53.002  RSLT         = Output Level: -6 dBm
 53.003  RSLT         =
 53.004  HEAD         AM DISTORTION TEST ({Carrier Frequency: 2 MHz})
 53.005  TSET         TDESC = 30 % AM Depth
 53.006  TARGET       -p
 53.007  SCPI         FREQ:CW 2 MHZ;:AM:DEPT 30 PCT;:AM:SOUR INT
 53.008  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 53.009  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 53.010  8902         30.0pct                      2MH               AM N
 53.011  TARGET       -m
 53.012  8903         0.00pct                      1kH               AD N
 53.013  MEMC         0.00pct        -2.00U

 54.001  TSET         TDESC = 70 % AM Depth
 54.002  TARGET       -p
 54.003  SCPI         FREQ:CW 2 MHZ;:AM:DEPT 70 PCT;:AM:SOUR INT
 54.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 54.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 54.006  8902         70.0pct                      2MH               AM N
 54.007  TARGET       -m
 54.008  8903         0.00pct                      1kH               AD N
 54.009  MEMC         0.00pct        -3.00U

 55.001  TSET         TDESC = 90 % AM Depth
 55.002  TARGET       -p
 55.003  SCPI         FREQ:CW 2 MHZ;:AM:DEPT 90 PCT;:AM:SOUR INT
 55.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 55.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 55.006  8902         90.0pct                      2MH               AM N
 55.007  TARGET       -m
 55.008  8903         0.00pct                      1kH               AD N
 55.009  MEMC         0.00pct        -3.00U

 56.001  RSLT         =
 56.002  HEAD         AM DISTORTION TEST ({Carrier Frequency: 248 MHz})
 56.003  TSET         TDESC = 30 % AM Depth
 56.004  TARGET       -p
 56.005  SCPI         FREQ:CW 248 MHZ;:AM:DEPT 30 PCT;:AM:SOUR INT
 56.006  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 56.007  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 56.008  8902         30.0pct                      248MH             AM N
 56.009  TARGET       -m
 56.010  8903         0.00pct                      1kH               AD N
 56.011  MEMC         0.00pct        -2.00U

 57.001  TSET         TDESC = 70 % AM Depth
 57.002  TARGET       -p
 57.003  SCPI         FREQ:CW 248 MHZ;:AM:DEPT 70 PCT;:AM:SOUR INT
 57.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 57.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 57.006  8902         70.0pct                      248MH             AM N
 57.007  TARGET       -m
 57.008  8903         0.00pct                      1kH               AD N
 57.009  MEMC         0.00pct        -3.00U

 58.001  TSET         TDESC = 90 % AM Depth
 58.002  TARGET       -p
 58.003  SCPI         FREQ:CW 248 MHZ;:AM:DEPT 90 PCT;:AM:SOUR INT
 58.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 58.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 58.006  8902         90.0pct                      248MH             AM N
 58.007  TARGET       -m
 58.008  8903         0.00pct                      1kH               AD N
 58.009  MEMC         0.00pct        -3.00U

 59.001  RSLT         =
 59.002  HEAD         AM DISTORTION TEST ({Carrier Frequency: 400 MHz})
 59.003  TSET         TDESC = 30 % AM Depth
 59.004  TARGET       -p
 59.005  SCPI         FREQ:CW 400 MHZ;:AM:DEPT 30 PCT;:AM:SOUR INT
 59.006  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 59.007  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 59.008  8902         30.0pct                      400MH             AM N
 59.009  TARGET       -m
 59.010  8903         0.00pct                      1kH               AD N
 59.011  MEMC         0.00pct        -2.00U

 60.001  TSET         TDESC = 70 % AM Depth
 60.002  TARGET       -p
 60.003  SCPI         FREQ:CW 400 MHZ;:AM:DEPT 70 PCT;:AM:SOUR INT
 60.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 60.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 60.006  8902         70.0pct                      400MH             AM N
 60.007  TARGET       -m
 60.008  8903         0.00pct                      1kH               AD N
 60.009  MEMC         0.00pct        -3.00U

 61.001  TSET         TDESC = 90 % AM Depth
 61.002  TARGET       -p
 61.003  SCPI         FREQ:CW 400 MHZ;:AM:DEPT 90 PCT;:AM:SOUR INT
 61.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 61.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 61.006  8902         90.0pct                      400MH             AM N
 61.007  TARGET       -m
 61.008  8903         0.00pct                      1kH               AD N
 61.009  MEMC         0.00pct        -3.00U

 62.001  RSLT         =
 62.002  HEAD         AM DISTORTION TEST ({Carrier Frequency: 1000 MHz})
 62.003  TSET         TDESC = 30 % AM Depth
 62.004  TARGET       -p
 62.005  SCPI         FREQ:CW 1000 MHZ;:AM:DEPT 30 PCT;:AM:SOUR INT
 62.006  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 62.007  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 62.008  8902         30.0pct                      1000MH            AM N
 62.009  TARGET       -m
 62.010  8903         0.00pct                      1kH               AD N
 62.011  MEMC         0.00pct        -2.00U

 63.001  TSET         TDESC = 70 % AM Depth
 63.002  TARGET       -p
 63.003  SCPI         FREQ:CW 1000 MHZ;:AM:DEPT 70 PCT;:AM:SOUR INT
 63.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 63.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 63.006  8902         70.0pct                      1000MH            AM N
 63.007  TARGET       -m
 63.008  8903         0.00pct                      1kH               AD N
 63.009  MEMC         0.00pct        -3.00U

 64.001  TSET         TDESC = 90 % AM Depth
 64.002  TARGET       -p
 64.003  SCPI         FREQ:CW 1000 MHZ;:AM:DEPT 90 PCT;:AM:SOUR INT
 64.004  SCPI         AM:INT:FREQ 1 KHZ;:AM:STAT ON
 64.005  SCPI         POW:AMPL -6 DBM;:OUTP:STAT ON
 64.006  8902         90.0pct                      1000MH            AM N
 64.007  TARGET       -m
 64.008  8903         0.00pct                      1kH               AD N
 64.009  MEMC         0.00pct        -3.00U

 65.001  LABEL        END
 65.002  SCPI         *RST
 65.003  M8902        *
 65.004  8902         *                                                 S
 65.005  M8903        *
 65.006  8903         *                                                 S
 65.007  END
