﻿© 2004 Fluke Corporation. All Rights Reserved.              MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8647A (2 yr) FM Accuracy VER /8902,8903
INSTRUMENT:            Sub HP 8647A (2 yr) FM Distortion VER /8902,8903
INSTRUMENT:            Sub HP 8647A (2 yr) Residual FM VER /8902,8903
DATE:                  05-Feb-2004
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       38
NUMBER OF LINES:       463
CONFIGURATION:         HP 8902A
CONFIGURATION:         HP 8903B
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8647A
#
#  Compatibility:
#        MET/CAL 7.01 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to
#  this procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         FM_ACCURACY                  PSUBI("FM Accy")
  1.002  JMPL         FM_DISTORTION                PSUBI("FM Dist")
  1.003  JMPL         RESIDUAL_FM                  PSUBI("Residual")
  1.004  DISP         Called subprocedure not found!
  1.005  END

  1.006  LABEL        FM_ACCURACY
  1.007  RSLT         =
  1.008  HEAD         {FM ACCURACY PERFORMANCE TEST}
  1.009  RSLT         =Modulation Source: INT 1 kHz
  1.010  RSLT         =
  1.011  HEAD         FM ACCURACY TEST ({Carrier Frequency: 0.25 MHz})
  1.012  TSET         TDESC = 5 kHz FM Deviation
  1.013  TARGET       -p
  1.014  SCPI         FREQ:CW .25 MHZ;:FM:DEV 5 KHZ;:FM:SOUR INT
  1.015  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
  1.016  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  1.017  M8902        1kH                                         H2 L2    P+
  1.018  TARGET       -m
  1.019  8902         5.000kH        0.405U        0.25MH            FM

  2.001  TSET         TDESC = 10 kHz FM Deviation
  2.002  TARGET       -p
  2.003  SCPI         FREQ:CW .25 MHZ;:FM:DEV 10 KHZ;:FM:SOUR INT
  2.004  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
  2.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  2.006  TARGET       -m
  2.007  8902         10.000kH       0.780U        0.25MH            FM

  3.001  RSLT         =
  3.002  HEAD         FM ACCURACY TEST ({Carrier Frequency: 100 MHz})
  3.003  TSET         TDESC = 5 kHz FM Deviation
  3.004  TARGET       -p
  3.005  SCPI         FREQ:CW 100 MHZ;:FM:DEV 5 KHZ;:FM:SOUR INT
  3.006  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
  3.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  3.008  TARGET       -m
  3.009  8902         5.000kH        0.405U        100MH             FM

  4.001  TSET         TDESC = 10 kHz FM Deviation
  4.002  TARGET       -p
  4.003  SCPI         FREQ:CW 100 MHZ;:FM:DEV 10 KHZ;:FM:SOUR INT
  4.004  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
  4.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  4.006  TARGET       -m
  4.007  8902         10.000kH       0.780U        100MH             FM

  5.001  RSLT         =
  5.002  HEAD         FM ACCURACY TEST ({Carrier Frequency: 250 MHz})
  5.003  TSET         TDESC = 5 kHz FM Deviation
  5.004  TARGET       -p
  5.005  SCPI         FREQ:CW 250 MHZ;:FM:DEV 5 KHZ;:FM:SOUR INT
  5.006  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
  5.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  5.008  TARGET       -m
  5.009  8902         5.000kH        0.405U        250MH             FM

  6.001  TSET         TDESC = 10 kHz FM Deviation
  6.002  TARGET       -p
  6.003  SCPI         FREQ:CW 250 MHZ;:FM:DEV 10 KHZ;:FM:SOUR INT
  6.004  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
  6.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  6.006  TARGET       -m
  6.007  8902         10.000kH       0.780U        250MH             FM

  7.001  RSLT         =
  7.002  HEAD         FM ACCURACY TEST ({Carrier Frequency: 375 MHz})
  7.003  TSET         TDESC = 5 kHz FM Deviation
  7.004  TARGET       -p
  7.005  SCPI         FREQ:CW 375 MHZ;:FM:DEV 5 KHZ;:FM:SOUR INT
  7.006  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
  7.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  7.008  TARGET       -m
  7.009  8902         5.000kH        0.405U        375MH             FM

  8.001  TSET         TDESC = 10 kHz FM Deviation
  8.002  TARGET       -p
  8.003  SCPI         FREQ:CW 375 MHZ;:FM:DEV 10 KHZ;:FM:SOUR INT
  8.004  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
  8.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  8.006  TARGET       -m
  8.007  8902         10.000kH       0.780U        375MH             FM

  9.001  RSLT         =
  9.002  HEAD         FM ACCURACY TEST ({Carrier Frequency: 500 MHz})
  9.003  TSET         TDESC = 5 kHz FM Deviation
  9.004  TARGET       -p
  9.005  SCPI         FREQ:CW 500 MHZ;:FM:DEV 5 KHZ;:FM:SOUR INT
  9.006  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
  9.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  9.008  TARGET       -m
  9.009  8902         5.000kH        0.405U        500MH             FM

 10.001  TSET         TDESC = 10 kHz FM Deviation
 10.002  TARGET       -p
 10.003  SCPI         FREQ:CW 500 MHZ;:FM:DEV 10 KHZ;:FM:SOUR INT
 10.004  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 10.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 10.006  TARGET       -m
 10.007  8902         10.000kH       0.780U        500MH             FM

 11.001  RSLT         =
 11.002  HEAD         FM ACCURACY TEST ({Carrier Frequency: 756.25 MHz})
 11.003  TSET         TDESC = 5 kHz FM Deviation
 11.004  TARGET       -p
 11.005  SCPI         FREQ:CW 756.25 MHZ;:FM:DEV 5 KHZ;:FM:SOUR INT
 11.006  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 11.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 11.008  TARGET       -m
 11.009  8902         5.000kH        0.405U        756.25MH          FM

 12.001  TSET         TDESC = 10 kHz FM Deviation
 12.002  TARGET       -p
 12.003  SCPI         FREQ:CW 756.25 MHZ;:FM:DEV 10 KHZ;:FM:SOUR INT
 12.004  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 12.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 12.006  TARGET       -m
 12.007  8902         10.000kH       0.780U        756.25MH          FM

 13.001  RSLT         =
 13.002  HEAD         FM ACCURACY TEST ({Carrier Frequency: 1000 MHz})
 13.003  TSET         TDESC = 5 kHz FM Deviation
 13.004  TARGET       -p
 13.005  SCPI         FREQ:CW 1000 MHZ;:FM:DEV 5 KHZ;:FM:SOUR INT
 13.006  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 13.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 13.008  TARGET       -m
 13.009  8902         5.000kH        0.405U        1000MH            FM

 14.001  TSET         TDESC = 10 kHz FM Deviation
 14.002  TARGET       -p
 14.003  SCPI         FREQ:CW 1000 MHZ;:FM:DEV 10 KHZ;:FM:SOUR INT
 14.004  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 14.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 14.006  TARGET       -m
 14.007  8902         10.000kH       0.780U        1000MH            FM

 15.001  JMPL         END

 15.002  LABEL        FM_DISTORTION
 15.003  RSLT         =
 15.004  HEAD         {FM DISTORTION PERFORMANCE TEST}
 15.005  RSLT         =Modulation Source: INT 1 kHz
 15.006  RSLT         =
 15.007  HEAD         FM DISTORTION TEST ({Carrier Frequency: 10 MHz})
 15.008  TSET         TDESC = 5 kHz FM Deviation
 15.009  TARGET       -p
 15.010  SCPI         FREQ:CW 10 MHZ;:FM:DEV 5 KHZ;:FM:SOUR INT
 15.011  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 15.012  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 15.013  M8902        1kH                                         H2 L2    P+
 15.014  8902         5.000kH                      10MH              FM N
 15.015  M8903                                                    H0 L1    RMS
 15.016  TARGET       -m
 15.017  8903         0.00pct                      1kH               AD N
 15.018  MEMC   100   0.00pct        -1.00U

 16.001  TSET         TDESC = 50 kHz FM Deviation
 16.002  TARGET       -p
 16.003  SCPI         FREQ:CW 10 MHZ;:FM:DEV 50 KHZ;:FM:SOUR INT
 16.004  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 16.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 16.006  8902         50.00kH                      10MH              FM N
 16.007  TARGET       -m
 16.008  8903         0.00pct                      1kH               AD N
 16.009  MEMC   100   0.00pct        -1.00U

 17.001  TSET         TDESC = 100 kHz FM Deviation
 17.002  TARGET       -p
 17.003  SCPI         FREQ:CW 10 MHZ;:FM:DEV 100 KHZ;:FM:SOUR INT
 17.004  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 17.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 17.006  8902         100.0kH                      10MH              FM N
 17.007  TARGET       -m
 17.008  8903         0.00pct                      1kH               AD N
 17.009  MEMC   100   0.00pct        -1.00U

 18.001  RSLT         =
 18.002  HEAD         FM DISTORTION TEST ({Carrier Frequency: 100 MHz})
 18.003  TSET         TDESC = 5 kHz FM Deviation
 18.004  TARGET       -p
 18.005  SCPI         FREQ:CW 100 MHZ;:FM:DEV 5 KHZ;:FM:SOUR INT
 18.006  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 18.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 18.008  8902         5.000kH                      100MH             FM N
 18.009  TARGET       -m
 18.010  8903         0.00pct                      1kH               AD N
 18.011  MEMC   100   0.00pct        -1.00U

 19.001  TSET         TDESC = 50 kHz FM Deviation
 19.002  TARGET       -p
 19.003  SCPI         FREQ:CW 100 MHZ;:FM:DEV 50 KHZ;:FM:SOUR INT
 19.004  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 19.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 19.006  8902         50.00kH                      100MH             FM N
 19.007  TARGET       -m
 19.008  8903         0.00pct                      1kH               AD N
 19.009  MEMC   100   0.00pct        -1.00U

 20.001  TSET         TDESC = 100 kHz FM Deviation
 20.002  TARGET       -p
 20.003  SCPI         FREQ:CW 100 MHZ;:FM:DEV 100 KHZ;:FM:SOUR INT
 20.004  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 20.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 20.006  8902         100.0kH                      100MH             FM N
 20.007  TARGET       -m
 20.008  8903         0.00pct                      1kH               AD N
 20.009  MEMC   100   0.00pct        -1.00U

 21.001  RSLT         =
 21.002  HEAD         FM DISTORTION TEST ({Carrier Frequency: 400 MHz})
 21.003  TSET         TDESC = 5 kHz FM Deviation
 21.004  TARGET       -p
 21.005  SCPI         FREQ:CW 400 MHZ;:FM:DEV 5 KHZ;:FM:SOUR INT
 21.006  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 21.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 21.008  8902         5.000kH                      400MH             FM N
 21.009  TARGET       -m
 21.010  8903         0.00pct                      1kH               AD N
 21.011  MEMC   100   0.00pct        -1.00U

 22.001  TSET         TDESC = 30 kHz FM Deviation
 22.002  TARGET       -p
 22.003  SCPI         FREQ:CW 400 MHZ;:FM:DEV 30 KHZ;:FM:SOUR INT
 22.004  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 22.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 22.006  8902         30.00kH                      400MH             FM N
 22.007  TARGET       -m
 22.008  8903         0.00pct                      1kH               AD N
 22.009  MEMC   100   0.00pct        -1.00U

 23.001  TSET         TDESC = 50 kHz FM Deviation
 23.002  TARGET       -p
 23.003  SCPI         FREQ:CW 400 MHZ;:FM:DEV 50 KHZ;:FM:SOUR INT
 23.004  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 23.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 23.006  8902         50.00kH                      400MH             FM N
 23.007  TARGET       -m
 23.008  8903         0.00pct                      1kH               AD N
 23.009  MEMC   100   0.00pct        -1.00U

 24.001  RSLT         =
 24.002  HEAD         FM DISTORTION TEST ({Carrier Frequency: 756.25 MHz})
 24.003  TSET         TDESC = 5 kHz FM Deviation
 24.004  TARGET       -p
 24.005  SCPI         FREQ:CW 756.25 MHZ;:FM:DEV 5 KHZ;:FM:SOUR INT
 24.006  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 24.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 24.008  8902         5.000kH                      756.25MH          FM N
 24.009  TARGET       -m
 24.010  8903         0.00pct                      1kH               AD N
 24.011  MEMC   100   0.00pct        -1.00U

 25.001  TSET         TDESC = 50 kHz FM Deviation
 25.002  TARGET       -p
 25.003  SCPI         FREQ:CW 756.25 MHZ;:FM:DEV 50 KHZ;:FM:SOUR INT
 25.004  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 25.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 25.006  8902         50.00kH                      756.25MH          FM N
 25.007  TARGET       -m
 25.008  8903         0.00pct                      1kH               AD N
 25.009  MEMC   100   0.00pct        -1.00U

 26.001  TSET         TDESC = 100 kHz FM Deviation
 26.002  TARGET       -p
 26.003  SCPI         FREQ:CW 756.25 MHZ;:FM:DEV 100 KHZ;:FM:SOUR INT
 26.004  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 26.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 26.006  8902         100.0kH                      756.25MH          FM N
 26.007  TARGET       -m
 26.008  8903         0.00pct                      1kH               AD N
 26.009  MEMC   100   0.00pct        -1.00U

 27.001  RSLT         =
 27.002  HEAD         FM DISTORTION TEST ({Carrier Frequency: 1000 MHz})
 27.003  TSET         TDESC = 5 kHz FM Deviation
 27.004  TARGET       -p
 27.005  SCPI         FREQ:CW 1000 MHZ;:FM:DEV 5 KHZ;:FM:SOUR INT
 27.006  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 27.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 27.008  8902         5.000kH                      1000MH            FM N
 27.009  TARGET       -m
 27.010  8903         0.00pct                      1kH               AD N
 27.011  MEMC   100   0.00pct        -1.00U

 28.001  TSET         TDESC = 50 kHz FM Deviation
 28.002  TARGET       -p
 28.003  SCPI         FREQ:CW 1000 MHZ;:FM:DEV 50 KHZ;:FM:SOUR INT
 28.004  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 28.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 28.006  8902         50.00kH                      1000MH            FM N
 28.007  TARGET       -m
 28.008  8903         0.00pct                      1kH               AD N
 28.009  MEMC   100   0.00pct        -1.00U

 29.001  TSET         TDESC = 100 kHz FM Deviation
 29.002  TARGET       -p
 29.003  SCPI         FREQ:CW 1000 MHZ;:FM:DEV 100 KHZ;:FM:SOUR INT
 29.004  SCPI         FM:INT:FREQ 1 KHZ;:FM:STAT ON
 29.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 29.006  8902         100.0kH                      1000MH            FM N
 29.007  TARGET       -m
 29.008  8903         0.00pct        1.00U         1kH               AD

 30.001  JMPL         END

 30.002  LABEL        RESIDUAL_FM
 30.003  RSLT         =
 30.004  HEAD         {RESIDUAL FM PERFORMANCE TEST} (10 MHz)
 30.005  RSLT         =300 Hz to 15 kHz Bandwidth
 30.006  RSLT         =
 30.007  TSET         TDESC = 10 MHz Carrier
 30.008  TARGET       -p
 30.009  SCPI         FREQ:CW 10 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 30.010  M8902        1kH                                         H1 L2    P+
 30.011  8902         0.020kH                      10MH              FM N
# Assumes CCITT WEIGHTING filter is installed in right plug-in slot.
 30.012  M8903                                                    H2 L1    RMS
 30.013  TARGET       -m
 30.014  8903         20.0mV                       1kH               AL N
# Retrieve 8903B voltage measuring accuracy for 7 mV, 1kHz (in base units).
 30.015  MATH         L[1] = ACCV2("HP 8903B", "Volts AL", MEM, 1E+3)
 30.016  ACC    7     H              L1U
 30.017  MEMC         0H             +0U -20U      10MH

 31.001  HEAD         RESIDUAL FM PERFORMANCE TEST (100 MHz)
 31.002  TSET         TDESC = 100 MHz Carrier
 31.003  TARGET       -p
 31.004  SCPI         FREQ:CW 100 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 31.005  M8902        1kH                                         H1 L2    P+
 31.006  8902         0.020kH                      100MH             FM N
 31.007  TARGET       -m
 31.008  8903         20.0mV                       1kH               AL N
 31.009  MATH         L[1] = ACCV2("HP 8903B", "Volts AL", MEM, 1E+3)
 31.010  ACC    7     H              L1U
 31.011  MEMC         0H             +0U -20U      100MH

 32.001  HEAD         RESIDUAL FM PERFORMANCE TEST (248 MHz)
 32.002  TSET         TDESC = 248 MHz Carrier
 32.003  TARGET       -p
 32.004  SCPI         FREQ:CW 248 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 32.005  M8902        1kH                                         H1 L2    P+
 32.006  8902         0.020kH                      248MH             FM N
 32.007  TARGET       -m
 32.008  8903         20.0mV                       1kH               AL N
 32.009  MATH         L[1] = ACCV2("HP 8903B", "Volts AL", MEM, 1E+3)
 32.010  ACC    7     H              L1U
 32.011  MEMC         0H             +0U -20U      248MH

 33.001  HEAD         RESIDUAL FM PERFORMANCE TEST (251 MHz)
 33.002  TSET         TDESC = 251 MHz Carrier
 33.003  TARGET       -p
 33.004  SCPI         FREQ:CW 251 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 33.005  8902         0.010kH                      251MH             FM N
 33.006  TARGET       -m
 33.007  8903         10.0mV                       1kH               AL N
 33.008  MATH         L[1] = ACCV2("HP 8903B", "Volts AL", MEM, 1E+3)
 33.009  ACC    7     H              L1U
 33.010  MEMC         0H             +0U -10U      251MH

 34.001  HEAD         RESIDUAL FM PERFORMANCE TEST (400 MHz)
 34.002  TSET         TDESC = 400 MHz Carrier
 34.003  TARGET       -p
 34.004  SCPI         FREQ:CW 400 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 34.005  8902         0.010kH                      400MH             FM N
 34.006  TARGET       -m
 34.007  8903         10.0mV                       1kH               AL N
 34.008  MATH         L[1] = ACCV2("HP 8903B", "Volts AL", MEM, 1E+3)
 34.009  ACC    7     H              L1U
 34.010  MEMC         0H             +0U -10U      400MH

 35.001  HEAD         RESIDUAL FM PERFORMANCE TEST (501 MHz)
 35.002  TSET         TDESC = 501 MHz Carrier
 35.003  TARGET       -p
 35.004  SCPI         FREQ:CW 501 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 35.005  8902         0.020kH                      501MH             FM N
 35.006  TARGET       -m
 35.007  8903         20.0mV                       1kH               AL N
 35.008  MATH         L[1] = ACCV2("HP 8903B", "Volts AL", MEM, 1E+3)
 35.009  ACC    7     H              L1U
 35.010  MEMC         0H             +0U -20U      501MH

 36.001  HEAD         RESIDUAL FM PERFORMANCE TEST (750 MHz)
 36.002  TSET         TDESC = 750 MHz Carrier
 36.003  TARGET       -p
 36.004  SCPI         FREQ:CW 750 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 36.005  8902         0.020kH                      750MH             FM N
 36.006  TARGET       -m
 36.007  8903         20.0mV                       1kH               AL N
 36.008  MATH         L[1] = ACCV2("HP 8903B", "Volts AL", MEM, 1E+3)
 36.009  ACC    7     H              L1U
 36.010  MEMC         0H             +0U -20U      750MH

 37.001  HEAD         RESIDUAL FM PERFORMANCE TEST (1000 MHz)
 37.002  TSET         TDESC = 1000 MHz Carrier
 37.003  TARGET       -p
 37.004  SCPI         FREQ:CW 1000 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 37.005  8902         0.020kH                      1000MH            FM N
 37.006  TARGET       -m
 37.007  8903         20.0mV                       1kH               AL N
 37.008  MATH         L[1] = ACCV2("HP 8903B", "Volts AL", MEM, 1E+3)
 37.009  ACC    7     H              L1U
 37.010  MEMC         0H             +0U -20U      1000MH

 38.001  LABEL        END
 38.002  SCPI         *RST
 38.003  M8902        *
 38.004  8902         *                                                 S
 38.005  M8903        *
 38.006  8903         *                                                 S
 38.007  END
