﻿© 2004 Fluke Corporation. All Rights Reserved.              MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8647A (2 yr) PM Accuracy VER /8902,8903
INSTRUMENT:            Sub HP 8647A (2 yr) PM Distortion VER /8902,8903
DATE:                  05-Feb-2004
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       19
NUMBER OF LINES:       247
CONFIGURATION:         HP 8902A
CONFIGURATION:         HP 8903B
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8647A
#
#  Compatibility:
#        MET/CAL 7.01 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to
#  this procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  LABEL        PM_ACCURACY
  1.002  RSLT         =
  1.003  HEAD         {PHASE MODULATION ACCURACY PERFORMANCE TEST}
  1.004  RSLT         =Modulation Source: INT 1 kHz
  1.005  RSLT         =
  1.006  HEAD         PM ACCURACY TEST ({Carrier Frequency: 0.250 MHz})
  1.007  TSET         TDESC = 0.5 radians Deviation
  1.008  TARGET       -p
  1.009  SCPI         FREQ:CW 0.25 MHZ;:PM:DEV 0.5 RAD;:PM:SOUR INT
  1.010  SCPI         PM:INT:FREQ 1 KHZ;:PM:STAT ON
  1.011  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  1.012  M8902        1kH                                         H2 L2    P+
  1.013  TARGET       -m
  1.014  8902         0.5000rad      0.0875U       0.25MH            PM

  2.001  TSET         TDESC = 1 radian Deviation
  2.002  TARGET       -p
  2.003  SCPI         FREQ:CW 0.25 MHZ;:PM:DEV 1 RAD;:PM:SOUR INT
  2.004  SCPI         PM:INT:FREQ 1 KHZ;:PM:STAT ON
  2.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  2.006  TARGET       -m
  2.007  8902         1.0000rad      0.1250U       0.25MH            PM

  3.001  RSLT         =
  3.002  HEAD         PM ACCURACY TEST ({Carrier Frequency: 100 MHz})
  3.003  TSET         TDESC = 0.5 radians Deviation
  3.004  TARGET       -p
  3.005  SCPI         FREQ:CW 100 MHZ;:PM:DEV 0.5 RAD;:PM:SOUR INT
  3.006  SCPI         PM:INT:FREQ 1 KHZ;:PM:STAT ON
  3.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  3.008  TARGET       -m
  3.009  8902         0.5000rad      0.0875U       100MH             PM

  4.001  TSET         TDESC = 1 radian Deviation
  4.002  TARGET       -p
  4.003  SCPI         FREQ:CW 100 MHZ;:PM:DEV 1 RAD;:PM:SOUR INT
  4.004  SCPI         PM:INT:FREQ 1 KHZ;:PM:STAT ON
  4.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  4.006  TARGET       -m
  4.007  8902         1.0000rad      0.1250U       100MH             PM

  5.001  RSLT         =
  5.002  HEAD         PM ACCURACY TEST ({Carrier Frequency: 400 MHz})
  5.003  TSET         TDESC = 0.5 radians Deviation
  5.004  TARGET       -p
  5.005  SCPI         FREQ:CW 400 MHZ;:PM:DEV 0.5 RAD;:PM:SOUR INT
  5.006  SCPI         PM:INT:FREQ 1 KHZ;:PM:STAT ON
  5.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  5.008  TARGET       -m
  5.009  8902         0.5000rad      0.0875U       400MH             PM

  6.001  TSET         TDESC = 1 radian Deviation
  6.002  TARGET       -p
  6.003  SCPI         FREQ:CW 400 MHZ;:PM:DEV 1 RAD;:PM:SOUR INT
  6.004  SCPI         PM:INT:FREQ 1 KHZ;:PM:STAT ON
  6.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  6.006  TARGET       -m
  6.007  8902         1.0000rad      0.1250U       400MH             PM

  7.001  RSLT         =
  7.002  HEAD         PM ACCURACY TEST ({Carrier Frequency: 500 MHz})
  7.003  TSET         TDESC = 0.5 radians Deviation
  7.004  TARGET       -p
  7.005  SCPI         FREQ:CW 500 MHZ;:PM:DEV 0.5 RAD;:PM:SOUR INT
  7.006  SCPI         PM:INT:FREQ 1 KHZ;:PM:STAT ON
  7.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  7.008  TARGET       -m
  7.009  8902         0.5000rad      0.0875U       500MH             PM

  8.001  TSET         TDESC = 1 radian Deviation
  8.002  TARGET       -p
  8.003  SCPI         FREQ:CW 500 MHZ;:PM:DEV 1 RAD;:PM:SOUR INT
  8.004  SCPI         PM:INT:FREQ 1 KHZ;:PM:STAT ON
  8.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  8.006  TARGET       -m
  8.007  8902         1.0000rad      0.1250U       500MH             PM

  9.001  RSLT         =
  9.002  HEAD         PM ACCURACY TEST ({Carrier Frequency: 750 MHz})
  9.003  TSET         TDESC = 0.5 radians Deviation
  9.004  TARGET       -p
  9.005  SCPI         FREQ:CW 750 MHZ;:PM:DEV 0.5 RAD;:PM:SOUR INT
  9.006  SCPI         PM:INT:FREQ 1 KHZ;:PM:STAT ON
  9.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
  9.008  TARGET       -m
  9.009  8902         0.5000rad      0.0875U       750MH             PM

 10.001  TSET         TDESC = 1 radian Deviation
 10.002  TARGET       -p
 10.003  SCPI         FREQ:CW 750 MHZ;:PM:DEV 1 RAD;:PM:SOUR INT
 10.004  SCPI         PM:INT:FREQ 1 KHZ;:PM:STAT ON
 10.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 10.006  TARGET       -m
 10.007  8902         1.0000rad      0.1250U       750MH             PM

 11.001  RSLT         =
 11.002  HEAD         PM ACCURACY TEST ({Carrier Frequency: 1000 MHz})
 11.003  TSET         TDESC = 0.5 radians Deviation
 11.004  TARGET       -p
 11.005  SCPI         FREQ:CW 1000 MHZ;:PM:DEV 0.5 RAD;:PM:SOUR INT
 11.006  SCPI         PM:INT:FREQ 1 KHZ;:PM:STAT ON
 11.007  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 11.008  TARGET       -m
 11.009  8902         0.5000rad      0.0875U       1000MH            PM

 12.001  TSET         TDESC = 1 radian Deviation
 12.002  TARGET       -p
 12.003  SCPI         FREQ:CW 1000 MHZ;:PM:DEV 1 RAD;:PM:SOUR INT
 12.004  SCPI         PM:INT:FREQ 1 KHZ;:PM:STAT ON
 12.005  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 12.006  TARGET       -m
 12.007  8902         1.0000rad      0.1250U       1000MH            PM

 13.001  JMPL         END

 13.002  LABEL        PM_DISTORTION
 13.003  RSLT         =
 13.004  HEAD         {PHASE MODULATION DISTORTION PERFORMANCE TEST}
 13.005  RSLT         =Modulation Source: INT 1 kHz
 13.006  RSLT         =Deviation: 5 radians
 13.007  RSLT         =
 13.008  HEAD         PM DISTORTION TEST (Carrier Frequency: 0.25 MHz)
 13.009  TSET         TDESC = 0 % (0.25 MHz Carrier)
 13.010  TARGET       -p
 13.011  SCPI         FREQ:CW 0.25 MHZ;:PM:DEV 5 RAD;:PM:SOUR INT
 13.012  SCPI         PM:INT:FREQ 1 KHZ;:PM:STAT ON
 13.013  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 13.014  M8902        1kH                                         H2 L2    P+
 13.015  8902         5.00rad                      0.25MH            PM N
 13.016  M8903                                                    H0 L1    RMS
 13.017  TARGET       -m
 13.018  8903         0.0pct                       1kH               AD N
 13.019  MEMC   100   0.0pct         -2.0U

 14.001  HEAD         PM DISTORTION TEST (Carrier Frequency: 100 MHz)
 14.002  TSET         TDESC = 0 % (100 MHz Carrier)
 14.003  TARGET       -p
 14.004  SCPI         FREQ:CW 100 MHZ;:PM:DEV 5 RAD;:PM:SOUR INT
 14.005  SCPI         PM:INT:FREQ 1 KHZ;:PM:STAT ON
 14.006  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 14.007  8902         5.00rad                      100MH             PM N
 14.008  TARGET       -m
 14.009  8903         0.0pct                       1kH               AD N
 14.010  MEMC   100   0.0pct         -2.0U

 15.001  HEAD         PM DISTORTION TEST (Carrier Frequency: 400 MHz)
 15.002  TSET         TDESC = 0 % (400 MHz Carrier)
 15.003  TARGET       -p
 15.004  SCPI         FREQ:CW 400 MHZ;:PM:DEV 5 RAD;:PM:SOUR INT
 15.005  SCPI         PM:INT:FREQ 1 KHZ;:PM:STAT ON
 15.006  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 15.007  8902         5.00rad                      400MH             PM N
 15.008  TARGET       -m
 15.009  8903         0.0pct                       1kH               AD N
 15.010  MEMC   100   0.0pct         -2.0U

 16.001  HEAD         PM DISTORTION TEST (Carrier Frequency: 500 MHz)
 16.002  TSET         TDESC = 0 % (500 MHz Carrier)
 16.003  TARGET       -p
 16.004  SCPI         FREQ:CW 500 MHZ;:PM:DEV 5 RAD;:PM:SOUR INT
 16.005  SCPI         PM:INT:FREQ 1 KHZ;:PM:STAT ON
 16.006  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 16.007  8902         5.00rad                      500MH             PM N
 16.008  TARGET       -m
 16.009  8903         0.0pct                       1kH               AD N
 16.010  MEMC   100   0.0pct         -2.0U

 17.001  HEAD         PM DISTORTION TEST (Carrier Frequency: 750 MHz)
 17.002  TSET         TDESC = 0 % (750 MHz Carrier)
 17.003  TARGET       -p
 17.004  SCPI         FREQ:CW 750 MHZ;:PM:DEV 5 RAD;:PM:SOUR INT
 17.005  SCPI         PM:INT:FREQ 1 KHZ;:PM:STAT ON
 17.006  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 17.007  8902         5.00rad                      750MH             PM N
 17.008  TARGET       -m
 17.009  8903         0.0pct                       1kH               AD N
 17.010  MEMC   100   0.0pct         -2.0U

 18.001  HEAD         PM DISTORTION TEST (Carrier Frequency: 1000 MHz)
 18.002  TSET         TDESC = 0 % (1000 MHz Carrier)
 18.003  TARGET       -p
 18.004  SCPI         FREQ:CW 1000 MHZ;:PM:DEV 5 RAD;:PM:SOUR INT
 18.005  SCPI         PM:INT:FREQ 1 KHZ;:PM:STAT ON
 18.006  SCPI         POW:AMPL 4 DBM;:OUTP:STAT ON
 18.007  8902         5.00rad                      1000MH            PM N
 18.008  TARGET       -m
 18.009  8903         0.0pct                       1kH               AD N
 18.010  MEMC   100   0.0pct         -2.0U

 19.001  LABEL        END
 19.002  SCPI         *RST
 19.003  M8902        *
 19.004  8902         *                                                 S
 19.005  M8903        *
 19.006  8903         *                                                 S
 19.007  END
