﻿© 2004 Fluke Corporation. All Rights Reserved.              MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub HP 8647A (2 yr) RF Level VER /8902,11722
DATE:                  17-Feb-2004
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       101
NUMBER OF LINES:       474
CONFIGURATION:         HP 8902A
STANDARD:              HP 11722A
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        8647A
#
#  Compatibility:
#        MET/CAL 7.01 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to
#  this procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON
  1.001  ASK-   R   Q N                                           F        V

  1.002  STD          HP 11722A

  1.003  RSLT         =
  1.004  HEAD         {RF LEVEL ACCURACY PERFORMANCE TEST}
  1.005  RSLT         =
  1.006  HEAD         RF LEVEL ACCURACY PERFORMANCE TEST (3 MHz)
  1.007  TARGET       -p
  1.008  SCPI         FREQ:CW 3 MHZ;:POW:AMPL 10 DBM;:OUTP:STAT ON
  1.009  TARGET       -m
  1.010  8902   130   10.0D          1.5U          3MH               RF

  2.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
  2.002  TARGET       -m
  2.003  8902   130   4.0D           1.5U          3MH               RF

  3.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL -5.9 DBM;:OUTP:STAT ON
  3.002  TARGET       -m
  3.003  8902   130   -5.9D          1.5U          3MH            TU TL

  4.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL -15.9 DBM;:OUTP:STAT ON
  4.002  TARGET       -m
  4.003  8902   130   -15.9D         1.5U          3MH               TL

  5.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL -25.9 DBM;:OUTP:STAT ON
  5.002  TARGET       -m
  5.003  8902   130   -25.9D         1.5U          3MH               TL

  6.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL -35.9 DBM;:OUTP:STAT ON
  6.002  TARGET       -m
  6.003  8902   130   -35.9D         1.5U          3MH               TL

  7.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL -45.9 DBM;:OUTP:STAT ON
  7.002  TARGET       -m
  7.003  8902   130   -45.9D         1.5U          3MH               TL

  8.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL -55.9 DBM;:OUTP:STAT ON
  8.002  TARGET       -m
  8.003  8902   130   -55.9D         1.5U          3MH               TL

  9.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL -65.9 DBM;:OUTP:STAT ON
  9.002  TARGET       -m
  9.003  8902   130   -65.9D         1.5U          3MH               TL

 10.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL -75.9 DBM;:OUTP:STAT ON
 10.002  TARGET       -m
 10.003  8902   130   -75.9D         1.5U          3MH               TL

 11.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL -85.9 DBM;:OUTP:STAT ON
 11.002  TARGET       -m
 11.003  8902   130   -85.9D         1.5U          3MH               TL

 12.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL -95.9 DBM;:OUTP:STAT ON
 12.002  TARGET       -m
 12.003  8902   130   -95.9D         1.5U          3MH               TL

 13.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL -96 DBM;:OUTP:STAT ON
 13.002  TARGET       -m
 13.003  8902   130   -96.0D         1.5U          3MH               TL

 14.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL -105.9 DBM;:OUTP:STAT ON
 14.002  TARGET       -m
 14.003  8902   130   -105.9D        1.5U          3MH               TL

 15.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL -106 DBM;:OUTP:STAT ON
 15.002  TARGET       -m
 15.003  8902   130   -106.0D        1.5U          3MH               TL

 16.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL -115.9 DBM;:OUTP:STAT ON
 16.002  TARGET       -m
 16.003  8902   130   -115.9D        1.5U          3MH               TL

 17.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL -116 DBM;:OUTP:STAT ON
 17.002  TARGET       -m
 17.003  8902   130   -116.0D        1.5U          3MH               TL

 18.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL -125.9 DBM;:OUTP:STAT ON
 18.002  TARGET       -m
 18.003  8902   130   -125.9D        1.5U          3MH               TL

 19.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL -126 DBM;:OUTP:STAT ON
 19.002  TARGET       -m
 19.003  8902   130   -126.0D        1.5U          3MH               TL

 20.001  SCPI         FREQ:CW 3 MHZ;:POW:AMPL -127 DBM;:OUTP:STAT ON
 20.002  TARGET       -m
 20.003  8902   130   -127.0D        1.5U          3MH               TL

 21.001  RSLT         =
 21.002  HEAD         RF LEVEL ACCURACY PERFORMANCE TEST (249.9 MHz)
 21.003  TARGET       -p
 21.004  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL 10 DBM;:OUTP:STAT ON
 21.005  TARGET       -m
 21.006  8902   130   10.0D          1.5U          249.9MH           RF

 22.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 22.002  TARGET       -m
 22.003  8902   130   4.0D           1.5U          249.9MH           RF

 23.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL -5.9 DBM;:OUTP:STAT ON
 23.002  TARGET       -m
 23.003  8902   130   -5.9D          1.5U          249.9MH        TU TL

 24.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL -15.9 DBM;:OUTP:STAT ON
 24.002  TARGET       -m
 24.003  8902   130   -15.9D         1.5U          249.9MH           TL

 25.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL -25.9 DBM;:OUTP:STAT ON
 25.002  TARGET       -m
 25.003  8902   130   -25.9D         1.5U          249.9MH           TL

 26.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL -35.9 DBM;:OUTP:STAT ON
 26.002  TARGET       -m
 26.003  8902   130   -35.9D         1.5U          249.9MH           TL

 27.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL -45.9 DBM;:OUTP:STAT ON
 27.002  TARGET       -m
 27.003  8902   130   -45.9D         1.5U          249.9MH           TL

 28.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL -55.9 DBM;:OUTP:STAT ON
 28.002  TARGET       -m
 28.003  8902   130   -55.9D         1.5U          249.9MH           TL

 29.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL -65.9 DBM;:OUTP:STAT ON
 29.002  TARGET       -m
 29.003  8902   130   -65.9D         1.5U          249.9MH           TL

 30.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL -75.9 DBM;:OUTP:STAT ON
 30.002  TARGET       -m
 30.003  8902   130   -75.9D         1.5U          249.9MH           TL

 31.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL -85.9 DBM;:OUTP:STAT ON
 31.002  TARGET       -m
 31.003  8902   130   -85.9D         1.5U          249.9MH           TL

 32.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL -95.9 DBM;:OUTP:STAT ON
 32.002  TARGET       -m
 32.003  8902   130   -95.9D         1.5U          249.9MH           TL

 33.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL -96 DBM;:OUTP:STAT ON
 33.002  TARGET       -m
 33.003  8902   130   -96.0D         1.5U          249.9MH           TL

 34.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL -105.9 DBM;:OUTP:STAT ON
 34.002  TARGET       -m
 34.003  8902   130   -105.9D        1.5U          249.9MH           TL

 35.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL -106 DBM;:OUTP:STAT ON
 35.002  TARGET       -m
 35.003  8902   130   -106.0D        1.5U          249.9MH           TL

 36.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL -115.9 DBM;:OUTP:STAT ON
 36.002  TARGET       -m
 36.003  8902   130   -115.9D        1.5U          249.9MH           TL

 37.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL -116 DBM;:OUTP:STAT ON
 37.002  TARGET       -m
 37.003  8902   130   -116.0D        1.5U          249.9MH           TL

 38.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL -125.9 DBM;:OUTP:STAT ON
 38.002  TARGET       -m
 38.003  8902   130   -125.9D        1.5U          249.9MH           TL

 39.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL -126 DBM;:OUTP:STAT ON
 39.002  TARGET       -m
 39.003  8902   130   -126.0D        1.5U          249.9MH           TL

 40.001  SCPI         FREQ:CW 249.9 MHZ;:POW:AMPL -127 DBM;:OUTP:STAT ON
 40.002  TARGET       -m
 40.003  8902   130   -127.0D        1.5U          249.9MH           TL

 41.001  RSLT         =
 41.002  HEAD         RF LEVEL ACCURACY PERFORMANCE TEST (400 MHz)
 41.003  TARGET       -p
 41.004  SCPI         FREQ:CW 400 MHZ;:POW:AMPL 10 DBM;:OUTP:STAT ON
 41.005  TARGET       -m
 41.006  8902   130   10.0D          1.5U          400MH             RF

 42.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 42.002  TARGET       -m
 42.003  8902   130   4.0D           1.5U          400MH             RF

 43.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -5.9 DBM;:OUTP:STAT ON
 43.002  TARGET       -m
 43.003  8902   130   -5.9D          1.5U          400MH          TU TL

 44.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -15.9 DBM;:OUTP:STAT ON
 44.002  TARGET       -m
 44.003  8902   130   -15.9D         1.5U          400MH             TL

 45.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -25.9 DBM;:OUTP:STAT ON
 45.002  TARGET       -m
 45.003  8902   130   -25.9D         1.5U          400MH             TL

 46.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -35.9 DBM;:OUTP:STAT ON
 46.002  TARGET       -m
 46.003  8902   130   -35.9D         1.5U          400MH             TL

 47.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -45.9 DBM;:OUTP:STAT ON
 47.002  TARGET       -m
 47.003  8902   130   -45.9D         1.5U          400MH             TL

 48.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -55.9 DBM;:OUTP:STAT ON
 48.002  TARGET       -m
 48.003  8902   130   -55.9D         1.5U          400MH             TL

 49.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -65.9 DBM;:OUTP:STAT ON
 49.002  TARGET       -m
 49.003  8902   130   -65.9D         1.5U          400MH             TL

 50.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -75.9 DBM;:OUTP:STAT ON
 50.002  TARGET       -m
 50.003  8902   130   -75.9D         1.5U          400MH             TL

 51.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -85.9 DBM;:OUTP:STAT ON
 51.002  TARGET       -m
 51.003  8902   130   -85.9D         1.5U          400MH             TL

 52.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -95.9 DBM;:OUTP:STAT ON
 52.002  TARGET       -m
 52.003  8902   130   -95.9D         1.5U          400MH             TL

 53.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -96 DBM;:OUTP:STAT ON
 53.002  TARGET       -m
 53.003  8902   130   -96.0D         1.5U          400MH             TL

 54.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -105.9 DBM;:OUTP:STAT ON
 54.002  TARGET       -m
 54.003  8902   130   -105.9D        1.5U          400MH             TL

 55.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -106 DBM;:OUTP:STAT ON
 55.002  TARGET       -m
 55.003  8902   130   -106.0D        1.5U          400MH             TL

 56.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -115.9 DBM;:OUTP:STAT ON
 56.002  TARGET       -m
 56.003  8902   130   -115.9D        1.5U          400MH             TL

 57.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -116 DBM;:OUTP:STAT ON
 57.002  TARGET       -m
 57.003  8902   130   -116.0D        1.5U          400MH             TL

 58.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -125.9 DBM;:OUTP:STAT ON
 58.002  TARGET       -m
 58.003  8902   130   -125.9D        1.5U          400MH             TL

 59.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -126 DBM;:OUTP:STAT ON
 59.002  TARGET       -m
 59.003  8902   130   -126.0D        1.5U          400MH             TL

 60.001  SCPI         FREQ:CW 400 MHZ;:POW:AMPL -127 DBM;:OUTP:STAT ON
 60.002  TARGET       -m
 60.003  8902   130   -127.0D        1.5U          400MH             TL

 61.001  RSLT         =
 61.002  HEAD         RF LEVEL ACCURACY PERFORMANCE TEST (512.5 MHz)
 61.003  TARGET       -p
 61.004  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL 10 DBM;:OUTP:STAT ON
 61.005  TARGET       -m
 61.006  8902   130   10.0D          1.5U          512.5MH           RF

 62.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 62.002  TARGET       -m
 62.003  8902   130   4.0D           1.5U          512.5MH           RF

 63.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL -5.9 DBM;:OUTP:STAT ON
 63.002  TARGET       -m
 63.003  8902   130   -5.9D          1.5U          512.5MH        TU TL

 64.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL -15.9 DBM;:OUTP:STAT ON
 64.002  TARGET       -m
 64.003  8902   130   -15.9D         1.5U          512.5MH           TL

 65.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL -25.9 DBM;:OUTP:STAT ON
 65.002  TARGET       -m
 65.003  8902   130   -25.9D         1.5U          512.5MH           TL

 66.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL -35.9 DBM;:OUTP:STAT ON
 66.002  TARGET       -m
 66.003  8902   130   -35.9D         1.5U          512.5MH           TL

 67.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL -45.9 DBM;:OUTP:STAT ON
 67.002  TARGET       -m
 67.003  8902   130   -45.9D         1.5U          512.5MH           TL

 68.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL -55.9 DBM;:OUTP:STAT ON
 68.002  TARGET       -m
 68.003  8902   130   -55.9D         1.5U          512.5MH           TL

 69.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL -65.9 DBM;:OUTP:STAT ON
 69.002  TARGET       -m
 69.003  8902   130   -65.9D         1.5U          512.5MH           TL

 70.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL -75.9 DBM;:OUTP:STAT ON
 70.002  TARGET       -m
 70.003  8902   130   -75.9D         1.5U          512.5MH           TL

 71.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL -85.9 DBM;:OUTP:STAT ON
 71.002  TARGET       -m
 71.003  8902   130   -85.9D         1.5U          512.5MH           TL

 72.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL -95.9 DBM;:OUTP:STAT ON
 72.002  TARGET       -m
 72.003  8902   130   -95.9D         1.5U          512.5MH           TL

 73.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL -96 DBM;:OUTP:STAT ON
 73.002  TARGET       -m
 73.003  8902   130   -96.0D         1.5U          512.5MH           TL

 74.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL -105.9 DBM;:OUTP:STAT ON
 74.002  TARGET       -m
 74.003  8902   130   -105.9D        1.5U          512.5MH           TL

 75.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL -106 DBM;:OUTP:STAT ON
 75.002  TARGET       -m
 75.003  8902   130   -106.0D        1.5U          512.5MH           TL

 76.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL -115.9 DBM;:OUTP:STAT ON
 76.002  TARGET       -m
 76.003  8902   130   -115.9D        1.5U          512.5MH           TL

 77.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL -116 DBM;:OUTP:STAT ON
 77.002  TARGET       -m
 77.003  8902   130   -116.0D        1.5U          512.5MH           TL

 78.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL -125.9 DBM;:OUTP:STAT ON
 78.002  TARGET       -m
 78.003  8902   130   -125.9D        1.5U          512.5MH           TL

 79.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL -126 DBM;:OUTP:STAT ON
 79.002  TARGET       -m
 79.003  8902   130   -126.0D        1.5U          512.5MH           TL

 80.001  SCPI         FREQ:CW 512.5 MHZ;:POW:AMPL -127 DBM;:OUTP:STAT ON
 80.002  TARGET       -m
 80.003  8902   130   -127.0D        1.5U          512.5MH           TL

 81.001  RSLT         =
 81.002  HEAD         RF LEVEL ACCURACY PERFORMANCE TEST (999.9 MHz)
 81.003  TARGET       -p
 81.004  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL 10 DBM;:OUTP:STAT ON
 81.005  TARGET       -m
 81.006  8902   130   10.0D          1.5U          999.9MH           RF

 82.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL 4 DBM;:OUTP:STAT ON
 82.002  TARGET       -m
 82.003  8902   130   4.0D           1.5U          999.9MH           RF

 83.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL -5.9 DBM;:OUTP:STAT ON
 83.002  TARGET       -m
 83.003  8902   130   -5.9D          1.5U          999.9MH        TU TL

 84.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL -15.9 DBM;:OUTP:STAT ON
 84.002  TARGET       -m
 84.003  8902   130   -15.9D         1.5U          999.9MH           TL

 85.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL -25.9 DBM;:OUTP:STAT ON
 85.002  TARGET       -m
 85.003  8902   130   -25.9D         1.5U          999.9MH           TL

 86.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL -35.9 DBM;:OUTP:STAT ON
 86.002  TARGET       -m
 86.003  8902   130   -35.9D         1.5U          999.9MH           TL

 87.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL -45.9 DBM;:OUTP:STAT ON
 87.002  TARGET       -m
 87.003  8902   130   -45.9D         1.5U          999.9MH           TL

 88.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL -55.9 DBM;:OUTP:STAT ON
 88.002  TARGET       -m
 88.003  8902   130   -55.9D         1.5U          999.9MH           TL

 89.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL -65.9 DBM;:OUTP:STAT ON
 89.002  TARGET       -m
 89.003  8902   130   -65.9D         1.5U          999.9MH           TL

 90.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL -75.9 DBM;:OUTP:STAT ON
 90.002  TARGET       -m
 90.003  8902   130   -75.9D         1.5U          999.9MH           TL

 91.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL -85.9 DBM;:OUTP:STAT ON
 91.002  TARGET       -m
 91.003  8902   130   -85.9D         1.5U          999.9MH           TL

 92.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL -95.9 DBM;:OUTP:STAT ON
 92.002  TARGET       -m
 92.003  8902   130   -95.9D         1.5U          999.9MH           TL

 93.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL -96 DBM;:OUTP:STAT ON
 93.002  TARGET       -m
 93.003  8902   130   -96.0D         1.5U          999.9MH           TL

 94.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL -105.9 DBM;:OUTP:STAT ON
 94.002  TARGET       -m
 94.003  8902   130   -105.9D        1.5U          999.9MH           TL

 95.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL -106 DBM;:OUTP:STAT ON
 95.002  TARGET       -m
 95.003  8902   130   -106.0D        1.5U          999.9MH           TL

 96.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL -115.9 DBM;:OUTP:STAT ON
 96.002  TARGET       -m
 96.003  8902   130   -115.9D        1.5U          999.9MH           TL

 97.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL -116 DBM;:OUTP:STAT ON
 97.002  TARGET       -m
 97.003  8902   130   -116.0D        1.5U          999.9MH           TL

 98.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL -125.9 DBM;:OUTP:STAT ON
 98.002  TARGET       -m
 98.003  8902   130   -125.9D        1.5U          999.9MH           TL

 99.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL -126 DBM;:OUTP:STAT ON
 99.002  TARGET       -m
 99.003  8902   130   -126.0D        1.5U          999.9MH           TL

100.001  SCPI         FREQ:CW 999.9 MHZ;:POW:AMPL -127 DBM;:OUTP:STAT ON
100.002  TARGET       -m
100.003  8902   130   -127.0D        1.5U          999.9MH           TL

101.001  SCPI         *RST
101.002  M8902        *
101.003  8902         *                                                 S
101.004  END
